Subject: Re: LL1, LL23

From: Stuart Cheshire <[email-masked]>
Date: Mon, 3 Mar 2003 21:28:01 -0800

Mika Liljeberg wrote:

>Allowing the installed base based of a work-in-progress to sway
>specification of said or other Internet drafts does not seem like a
>smart thing to do. It seems likely that Apple will fix these problems
>as a matter of course. But I don't know enough about their product,
>so I won't say more than that. Perhaps Stuart can offer a view.

Mika is right.

When there are bugs, and the vendor is able and willing to fix those 
bugs, then modifying a specification to try to accomodate those bugs is 
rarely necessary or advisable.

Stuart Cheshire <[email-masked]>
 * Wizard Without Portfolio, Apple Computer, Inc.
 * www.stuartcheshire.org